// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 50;
	objects = {

/* Begin PBXBuildFile section */
		8D1936D6223FBB8A000F00EA /* MyProfileVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8D1936D5223FBB8A000F00EA /* MyProfileVC.swift */; };
		8D1B912B223929E400839401 /* XYPieChart.m in Sources */ = {isa = PBXBuildFile; fileRef = 8D1B9129223929E400839401 /* XYPieChart.m */; };
		8D1FB7262230F4E700978E3A /* AddTaskVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8D1FB7252230F4E700978E3A /* AddTaskVC.swift */; };
		8D1FB7282230F51500978E3A /* MyTaskVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8D1FB7272230F51500978E3A /* MyTaskVC.swift */; };
		8D1FB72A22310BEC00978E3A /* AddSubTaskVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8D1FB72922310BEC00978E3A /* AddSubTaskVC.swift */; };
		8D1FB72C223120BE00978E3A /* AddEmployeeVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8D1FB72B223120BE00978E3A /* AddEmployeeVC.swift */; };
		8D200B0D222CF083005EFB01 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8D200B0C222CF083005EFB01 /* AppDelegate.swift */; };
		8D200B12222CF083005EFB01 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 8D200B10222CF083005EFB01 /* Main.storyboard */; };
		8D200B15222CF083005EFB01 /* SmartGovernance.xcdatamodeld in Sources */ = {isa = PBXBuildFile; fileRef = 8D200B13222CF083005EFB01 /* SmartGovernance.xcdatamodeld */; };
		8D200B17222CF085005EFB01 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 8D200B16222CF085005EFB01 /* Assets.xcassets */; };
		8D200B1A222CF085005EFB01 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 8D200B18222CF085005EFB01 /* LaunchScreen.storyboard */; };
		8D200B67222CF0E7005EFB01 /* ACFloatingTextfield.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8D200B23222CF0E6005EFB01 /* ACFloatingTextfield.swift */; };
		8D200B68222CF0E7005EFB01 /* DrawerVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8D200B25222CF0E6005EFB01 /* DrawerVC.swift */; };
		8D200B69222CF0E7005EFB01 /* DrawerCellTableViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8D200B26222CF0E6005EFB01 /* DrawerCellTableViewCell.swift */; };
		8D200B6A222CF0E7005EFB01 /* FTIndicator.m in Sources */ = {isa = PBXBuildFile; fileRef = 8D200B28222CF0E6005EFB01 /* FTIndicator.m */; };
		8D200B6B222CF0E7005EFB01 /* FTToastIndicator.m in Sources */ = {isa = PBXBuildFile; fileRef = 8D200B2A222CF0E6005EFB01 /* FTToastIndicator.m */; };
		8D200B6C222CF0E7005EFB01 /* FTProgressIndicator.bundle in Resources */ = {isa = PBXBuildFile; fileRef = 8D200B2D222CF0E6005EFB01 /* FTProgressIndicator.bundle */; };
		8D200B6D222CF0E7005EFB01 /* FTProgressIndicator.m in Sources */ = {isa = PBXBuildFile; fileRef = 8D200B2F222CF0E6005EFB01 /* FTProgressIndicator.m */; };
		8D200B6E222CF0E7005EFB01 /* FTNotificationIndicator.m in Sources */ = {isa = PBXBuildFile; fileRef = 8D200B31222CF0E6005EFB01 /* FTNotificationIndicator.m */; };
		8D200B6F222CF0E7005EFB01 /* DotsLoader.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8D200B35222CF0E6005EFB01 /* DotsLoader.swift */; };
		8D200B70222CF0E7005EFB01 /* UIImageView+UIActivityIndicatorForSDWebImage.m in Sources */ = {isa = PBXBuildFile; fileRef = 8D200B37222CF0E6005EFB01 /* UIImageView+UIActivityIndicatorForSDWebImage.m */; };
		8D200B77222CF0E7005EFB01 /* SDWebImageManager.m in Sources */ = {isa = PBXBuildFile; fileRef = 8D200B47222CF0E6005EFB01 /* SDWebImageManager.m */; };
		8D200B78222CF0E7005EFB01 /* SDWebImageDecoder.m in Sources */ = {isa = PBXBuildFile; fileRef = 8D200B48222CF0E6005EFB01 /* SDWebImageDecoder.m */; };
		8D200B79222CF0E7005EFB01 /* UIImageView+HighlightedWebCache.m in Sources */ = {isa = PBXBuildFile; fileRef = 8D200B4A222CF0E6005EFB01 /* UIImageView+HighlightedWebCache.m */; };
		8D200B7A222CF0E7005EFB01 /* SDWebImageDownloader.m in Sources */ = {isa = PBXBuildFile; fileRef = 8D200B4C222CF0E6005EFB01 /* SDWebImageDownloader.m */; };
		8D200B7B222CF0E7005EFB01 /* UIImage+GIF.m in Sources */ = {isa = PBXBuildFile; fileRef = 8D200B4D222CF0E6005EFB01 /* UIImage+GIF.m */; };
		8D200B7C222CF0E7005EFB01 /* UIImage+MultiFormat.m in Sources */ = {isa = PBXBuildFile; fileRef = 8D200B4F222CF0E6005EFB01 /* UIImage+MultiFormat.m */; };
		8D200B7D222CF0E7005EFB01 /* SDWebImageCompat.m in Sources */ = {isa = PBXBuildFile; fileRef = 8D200B50222CF0E6005EFB01 /* SDWebImageCompat.m */; };
		8D200B7E222CF0E7005EFB01 /* SDWebImagePrefetcher.m in Sources */ = {isa = PBXBuildFile; fileRef = 8D200B51222CF0E6005EFB01 /* SDWebImagePrefetcher.m */; };
		8D200B7F222CF0E7005EFB01 /* SDImageCache.m in Sources */ = {isa = PBXBuildFile; fileRef = 8D200B53222CF0E6005EFB01 /* SDImageCache.m */; };
		8D200B80222CF0E7005EFB01 /* SDWebImageDownloaderOperation.m in Sources */ = {isa = PBXBuildFile; fileRef = 8D200B55222CF0E6005EFB01 /* SDWebImageDownloaderOperation.m */; };
		8D200B81222CF0E7005EFB01 /* NSData+ImageContentType.m in Sources */ = {isa = PBXBuildFile; fileRef = 8D200B58222CF0E6005EFB01 /* NSData+ImageContentType.m */; };
		8D200B82222CF0E7005EFB01 /* UIImageView+WebCache.m in Sources */ = {isa = PBXBuildFile; fileRef = 8D200B59222CF0E6005EFB01 /* UIImageView+WebCache.m */; };
		8D200B83222CF0E7005EFB01 /* UIView+WebCacheOperation.m in Sources */ = {isa = PBXBuildFile; fileRef = 8D200B5C222CF0E6005EFB01 /* UIView+WebCacheOperation.m */; };
		8D200B84222CF0E7005EFB01 /* UIButton+WebCache.m in Sources */ = {isa = PBXBuildFile; fileRef = 8D200B60222CF0E6005EFB01 /* UIButton+WebCache.m */; };
		8D200B85222CF0E7005EFB01 /* Constant.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8D200B63222CF0E6005EFB01 /* Constant.swift */; };
		8D200B86222CF0E7005EFB01 /* CardView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8D200B64222CF0E6005EFB01 /* CardView.swift */; };
		8D200B87222CF0E7005EFB01 /* WebService.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8D200B65222CF0E6005EFB01 /* WebService.swift */; };
		8D200B88222CF0E7005EFB01 /* KMPlaceholderTextView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8D200B66222CF0E6005EFB01 /* KMPlaceholderTextView.swift */; };
		8D200B8D222CF1CB005EFB01 /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8D200B8C222CF1CB005EFB01 /* ViewController.swift */; };
		8D200B90222CF4C4005EFB01 /* DashBoardVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8D200B8F222CF4C4005EFB01 /* DashBoardVC.swift */; };
		8D283CB7223257EE001D5D95 /* MyTaskDetailVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8D283CB6223257EE001D5D95 /* MyTaskDetailVC.swift */; };
		8D35FFB7223BAE810003FA7C /* WebViewVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8D35FFB6223BAE810003FA7C /* WebViewVC.swift */; };
		8D35FFB9223BAF350003FA7C /* RegistrationVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8D35FFB8223BAF350003FA7C /* RegistrationVC.swift */; };
		8D45D244222FA5AB007F69D2 /* LoginVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8D45D243222FA5AB007F69D2 /* LoginVC.swift */; };
		8D45D246222FA915007F69D2 /* DynemicSplashVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8D45D245222FA915007F69D2 /* DynemicSplashVC.swift */; };
		8D45D248223011D3007F69D2 /* AddCategoryVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8D45D247223011D3007F69D2 /* AddCategoryVC.swift */; };
		8DFAAE3C22313A6C007118E3 /* AddSubCategoryVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8DFAAE3B22313A6C007118E3 /* AddSubCategoryVC.swift */; };
		8DFAAE3E22314046007118E3 /* PopUpView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8DFAAE3D22314046007118E3 /* PopUpView.swift */; };
		9861B5EB108C72DA442E75FC /* Pods_SmartGovernance.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 29657C305ADF29B3A2343800 /* Pods_SmartGovernance.framework */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		02C72F1655C861DF965FF387 /* Pods-SmartGovernance.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-SmartGovernance.debug.xcconfig"; path = "Pods/Target Support Files/Pods-SmartGovernance/Pods-SmartGovernance.debug.xcconfig"; sourceTree = "<group>"; };
		29657C305ADF29B3A2343800 /* Pods_SmartGovernance.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_SmartGovernance.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		8D1936D5223FBB8A000F00EA /* MyProfileVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MyProfileVC.swift; sourceTree = "<group>"; };
		8D1B9129223929E400839401 /* XYPieChart.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = XYPieChart.m; sourceTree = "<group>"; };
		8D1B912A223929E400839401 /* XYPieChart.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = XYPieChart.h; sourceTree = "<group>"; };
		8D1FB7252230F4E700978E3A /* AddTaskVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AddTaskVC.swift; sourceTree = "<group>"; };
		8D1FB7272230F51500978E3A /* MyTaskVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MyTaskVC.swift; sourceTree = "<group>"; };
		8D1FB72922310BEC00978E3A /* AddSubTaskVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AddSubTaskVC.swift; sourceTree = "<group>"; };
		8D1FB72B223120BE00978E3A /* AddEmployeeVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AddEmployeeVC.swift; sourceTree = "<group>"; };
		8D200B09222CF083005EFB01 /* SmartGovernance.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = SmartGovernance.app; sourceTree = BUILT_PRODUCTS_DIR; };
		8D200B0C222CF083005EFB01 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		8D200B11222CF083005EFB01 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		8D200B14222CF083005EFB01 /* SmartGovernance.xcdatamodel */ = {isa = PBXFileReference; lastKnownFileType = wrapper.xcdatamodel; path = SmartGovernance.xcdatamodel; sourceTree = "<group>"; };
		8D200B16222CF085005EFB01 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		8D200B19222CF085005EFB01 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		8D200B1B222CF085005EFB01 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		8D200B23222CF0E6005EFB01 /* ACFloatingTextfield.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = ACFloatingTextfield.swift; sourceTree = "<group>"; };
		8D200B25222CF0E6005EFB01 /* DrawerVC.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = DrawerVC.swift; sourceTree = "<group>"; };
		8D200B26222CF0E6005EFB01 /* DrawerCellTableViewCell.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = DrawerCellTableViewCell.swift; sourceTree = "<group>"; };
		8D200B28222CF0E6005EFB01 /* FTIndicator.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = FTIndicator.m; sourceTree = "<group>"; };
		8D200B2A222CF0E6005EFB01 /* FTToastIndicator.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = FTToastIndicator.m; sourceTree = "<group>"; };
		8D200B2B222CF0E6005EFB01 /* FTToastIndicator.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = FTToastIndicator.h; sourceTree = "<group>"; };
		8D200B2D222CF0E6005EFB01 /* FTProgressIndicator.bundle */ = {isa = PBXFileReference; lastKnownFileType = "wrapper.plug-in"; path = FTProgressIndicator.bundle; sourceTree = "<group>"; };
		8D200B2E222CF0E6005EFB01 /* FTProgressIndicator.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = FTProgressIndicator.h; sourceTree = "<group>"; };
		8D200B2F222CF0E6005EFB01 /* FTProgressIndicator.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = FTProgressIndicator.m; sourceTree = "<group>"; };
		8D200B31222CF0E6005EFB01 /* FTNotificationIndicator.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = FTNotificationIndicator.m; sourceTree = "<group>"; };
		8D200B32222CF0E6005EFB01 /* FTNotificationIndicator.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = FTNotificationIndicator.h; sourceTree = "<group>"; };
		8D200B33222CF0E6005EFB01 /* FTIndicator.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = FTIndicator.h; sourceTree = "<group>"; };
		8D200B35222CF0E6005EFB01 /* DotsLoader.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = DotsLoader.swift; sourceTree = "<group>"; };
		8D200B37222CF0E6005EFB01 /* UIImageView+UIActivityIndicatorForSDWebImage.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = "UIImageView+UIActivityIndicatorForSDWebImage.m"; sourceTree = "<group>"; };
		8D200B38222CF0E6005EFB01 /* UIImageView+UIActivityIndicatorForSDWebImage.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = "UIImageView+UIActivityIndicatorForSDWebImage.h"; sourceTree = "<group>"; };
		8D200B45222CF0E6005EFB01 /* UIImageView+WebCache.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = "UIImageView+WebCache.h"; sourceTree = "<group>"; };
		8D200B46222CF0E6005EFB01 /* NSData+ImageContentType.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = "NSData+ImageContentType.h"; sourceTree = "<group>"; };
		8D200B47222CF0E6005EFB01 /* SDWebImageManager.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = SDWebImageManager.m; sourceTree = "<group>"; };
		8D200B48222CF0E6005EFB01 /* SDWebImageDecoder.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = SDWebImageDecoder.m; sourceTree = "<group>"; };
		8D200B49222CF0E6005EFB01 /* SDWebImageDownloaderOperation.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = SDWebImageDownloaderOperation.h; sourceTree = "<group>"; };
		8D200B4A222CF0E6005EFB01 /* UIImageView+HighlightedWebCache.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = "UIImageView+HighlightedWebCache.m"; sourceTree = "<group>"; };
		8D200B4B222CF0E6005EFB01 /* SDImageCache.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = SDImageCache.h; sourceTree = "<group>"; };
		8D200B4C222CF0E6005EFB01 /* SDWebImageDownloader.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = SDWebImageDownloader.m; sourceTree = "<group>"; };
		8D200B4D222CF0E6005EFB01 /* UIImage+GIF.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = "UIImage+GIF.m"; sourceTree = "<group>"; };
		8D200B4E222CF0E6005EFB01 /* UIButton+WebCache.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = "UIButton+WebCache.h"; sourceTree = "<group>"; };
		8D200B4F222CF0E6005EFB01 /* UIImage+MultiFormat.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = "UIImage+MultiFormat.m"; sourceTree = "<group>"; };
		8D200B50222CF0E6005EFB01 /* SDWebImageCompat.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = SDWebImageCompat.m; sourceTree = "<group>"; };
		8D200B51222CF0E6005EFB01 /* SDWebImagePrefetcher.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = SDWebImagePrefetcher.m; sourceTree = "<group>"; };
		8D200B52222CF0E6005EFB01 /* UIView+WebCacheOperation.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = "UIView+WebCacheOperation.h"; sourceTree = "<group>"; };
		8D200B53222CF0E6005EFB01 /* SDImageCache.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = SDImageCache.m; sourceTree = "<group>"; };
		8D200B54222CF0E6005EFB01 /* UIImageView+HighlightedWebCache.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = "UIImageView+HighlightedWebCache.h"; sourceTree = "<group>"; };
		8D200B55222CF0E6005EFB01 /* SDWebImageDownloaderOperation.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = SDWebImageDownloaderOperation.m; sourceTree = "<group>"; };
		8D200B56222CF0E6005EFB01 /* SDWebImageDecoder.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = SDWebImageDecoder.h; sourceTree = "<group>"; };
		8D200B57222CF0E6005EFB01 /* SDWebImageManager.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = SDWebImageManager.h; sourceTree = "<group>"; };
		8D200B58222CF0E6005EFB01 /* NSData+ImageContentType.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = "NSData+ImageContentType.m"; sourceTree = "<group>"; };
		8D200B59222CF0E6005EFB01 /* UIImageView+WebCache.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = "UIImageView+WebCache.m"; sourceTree = "<group>"; };
		8D200B5A222CF0E6005EFB01 /* SDWebImageOperation.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = SDWebImageOperation.h; sourceTree = "<group>"; };
		8D200B5B222CF0E6005EFB01 /* SDWebImageDownloader.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = SDWebImageDownloader.h; sourceTree = "<group>"; };
		8D200B5C222CF0E6005EFB01 /* UIView+WebCacheOperation.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = "UIView+WebCacheOperation.m"; sourceTree = "<group>"; };
		8D200B5D222CF0E6005EFB01 /* SDWebImagePrefetcher.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = SDWebImagePrefetcher.h; sourceTree = "<group>"; };
		8D200B5E222CF0E6005EFB01 /* SDWebImageCompat.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = SDWebImageCompat.h; sourceTree = "<group>"; };
		8D200B5F222CF0E6005EFB01 /* UIImage+MultiFormat.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = "UIImage+MultiFormat.h"; sourceTree = "<group>"; };
		8D200B60222CF0E6005EFB01 /* UIButton+WebCache.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = "UIButton+WebCache.m"; sourceTree = "<group>"; };
		8D200B61222CF0E6005EFB01 /* UIImage+GIF.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = "UIImage+GIF.h"; sourceTree = "<group>"; };
		8D200B63222CF0E6005EFB01 /* Constant.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = Constant.swift; sourceTree = "<group>"; };
		8D200B64222CF0E6005EFB01 /* CardView.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = CardView.swift; sourceTree = "<group>"; };
		8D200B65222CF0E6005EFB01 /* WebService.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = WebService.swift; sourceTree = "<group>"; };
		8D200B66222CF0E6005EFB01 /* KMPlaceholderTextView.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = KMPlaceholderTextView.swift; sourceTree = "<group>"; };
		8D200B8C222CF1CB005EFB01 /* ViewController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; };
		8D200B8E222CF1F6005EFB01 /* Header.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = Header.h; sourceTree = "<group>"; };
		8D200B8F222CF4C4005EFB01 /* DashBoardVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DashBoardVC.swift; sourceTree = "<group>"; };
		8D283CB6223257EE001D5D95 /* MyTaskDetailVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MyTaskDetailVC.swift; sourceTree = "<group>"; };
		8D35FFB6223BAE810003FA7C /* WebViewVC.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = WebViewVC.swift; sourceTree = "<group>"; };
		8D35FFB8223BAF350003FA7C /* RegistrationVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = RegistrationVC.swift; sourceTree = "<group>"; };
		8D45D243222FA5AB007F69D2 /* LoginVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = LoginVC.swift; sourceTree = "<group>"; };
		8D45D245222FA915007F69D2 /* DynemicSplashVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DynemicSplashVC.swift; sourceTree = "<group>"; };
		8D45D247223011D3007F69D2 /* AddCategoryVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AddCategoryVC.swift; sourceTree = "<group>"; };
		8DFAAE3B22313A6C007118E3 /* AddSubCategoryVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AddSubCategoryVC.swift; sourceTree = "<group>"; };
		8DFAAE3D22314046007118E3 /* PopUpView.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = PopUpView.swift; sourceTree = "<group>"; };
		9EB3D9B0AB028AF4A9C683AD /* Pods-SmartGovernance.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-SmartGovernance.release.xcconfig"; path = "Pods/Target Support Files/Pods-SmartGovernance/Pods-SmartGovernance.release.xcconfig"; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		8D200B06222CF083005EFB01 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				9861B5EB108C72DA442E75FC /* Pods_SmartGovernance.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		4E676CBF703CD90B3A54623E /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				29657C305ADF29B3A2343800 /* Pods_SmartGovernance.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		8D1B9128223929E400839401 /* XYPieChart */ = {
			isa = PBXGroup;
			children = (
				8D1B9129223929E400839401 /* XYPieChart.m */,
				8D1B912A223929E400839401 /* XYPieChart.h */,
			);
			path = XYPieChart;
			sourceTree = "<group>";
		};
		8D200B00222CF083005EFB01 = {
			isa = PBXGroup;
			children = (
				8D200B0B222CF083005EFB01 /* SmartGovernance */,
				8D200B0A222CF083005EFB01 /* Products */,
				8EC0C981BE7750FB77C7437B /* Pods */,
				4E676CBF703CD90B3A54623E /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		8D200B0A222CF083005EFB01 /* Products */ = {
			isa = PBXGroup;
			children = (
				8D200B09222CF083005EFB01 /* SmartGovernance.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		8D200B0B222CF083005EFB01 /* SmartGovernance */ = {
			isa = PBXGroup;
			children = (
				8D200B0C222CF083005EFB01 /* AppDelegate.swift */,
				8D200B8B222CF1CB005EFB01 /* Controller's */,
				8D200B8A222CF177005EFB01 /* View's */,
				8D200B62222CF0E6005EFB01 /* Supporting Classe's */,
				8D200B21222CF0E6005EFB01 /* Utility */,
				8D200B16222CF085005EFB01 /* Assets.xcassets */,
				8D200B1B222CF085005EFB01 /* Info.plist */,
				8D200B13222CF083005EFB01 /* SmartGovernance.xcdatamodeld */,
				8D200B8E222CF1F6005EFB01 /* Header.h */,
			);
			path = SmartGovernance;
			sourceTree = "<group>";
		};
		8D200B21222CF0E6005EFB01 /* Utility */ = {
			isa = PBXGroup;
			children = (
				8D1B9128223929E400839401 /* XYPieChart */,
				8D200B22222CF0E6005EFB01 /* FloatingTextFiled */,
				8D200B24222CF0E6005EFB01 /* Drawer */,
				8D200B27222CF0E6005EFB01 /* FTIndicator */,
				8D200B34222CF0E6005EFB01 /* DotLoader */,
				8D200B36222CF0E6005EFB01 /* UIActivityIndicator-for-SDWebImage */,
				8D200B43222CF0E6005EFB01 /* SDWebImage */,
			);
			path = Utility;
			sourceTree = "<group>";
		};
		8D200B22222CF0E6005EFB01 /* FloatingTextFiled */ = {
			isa = PBXGroup;
			children = (
				8D200B23222CF0E6005EFB01 /* ACFloatingTextfield.swift */,
			);
			path = FloatingTextFiled;
			sourceTree = "<group>";
		};
		8D200B24222CF0E6005EFB01 /* Drawer */ = {
			isa = PBXGroup;
			children = (
				8D200B25222CF0E6005EFB01 /* DrawerVC.swift */,
				8D200B26222CF0E6005EFB01 /* DrawerCellTableViewCell.swift */,
			);
			path = Drawer;
			sourceTree = "<group>";
		};
		8D200B27222CF0E6005EFB01 /* FTIndicator */ = {
			isa = PBXGroup;
			children = (
				8D200B28222CF0E6005EFB01 /* FTIndicator.m */,
				8D200B29222CF0E6005EFB01 /* FTToastIndicator */,
				8D200B2C222CF0E6005EFB01 /* FTProgressIndicator */,
				8D200B30222CF0E6005EFB01 /* FTNotificationIndicator */,
				8D200B33222CF0E6005EFB01 /* FTIndicator.h */,
			);
			path = FTIndicator;
			sourceTree = "<group>";
		};
		8D200B29222CF0E6005EFB01 /* FTToastIndicator */ = {
			isa = PBXGroup;
			children = (
				8D200B2A222CF0E6005EFB01 /* FTToastIndicator.m */,
				8D200B2B222CF0E6005EFB01 /* FTToastIndicator.h */,
			);
			path = FTToastIndicator;
			sourceTree = "<group>";
		};
		8D200B2C222CF0E6005EFB01 /* FTProgressIndicator */ = {
			isa = PBXGroup;
			children = (
				8D200B2D222CF0E6005EFB01 /* FTProgressIndicator.bundle */,
				8D200B2E222CF0E6005EFB01 /* FTProgressIndicator.h */,
				8D200B2F222CF0E6005EFB01 /* FTProgressIndicator.m */,
			);
			path = FTProgressIndicator;
			sourceTree = "<group>";
		};
		8D200B30222CF0E6005EFB01 /* FTNotificationIndicator */ = {
			isa = PBXGroup;
			children = (
				8D200B31222CF0E6005EFB01 /* FTNotificationIndicator.m */,
				8D200B32222CF0E6005EFB01 /* FTNotificationIndicator.h */,
			);
			path = FTNotificationIndicator;
			sourceTree = "<group>";
		};
		8D200B34222CF0E6005EFB01 /* DotLoader */ = {
			isa = PBXGroup;
			children = (
				8D200B35222CF0E6005EFB01 /* DotsLoader.swift */,
			);
			path = DotLoader;
			sourceTree = "<group>";
		};
		8D200B36222CF0E6005EFB01 /* UIActivityIndicator-for-SDWebImage */ = {
			isa = PBXGroup;
			children = (
				8D200B37222CF0E6005EFB01 /* UIImageView+UIActivityIndicatorForSDWebImage.m */,
				8D200B38222CF0E6005EFB01 /* UIImageView+UIActivityIndicatorForSDWebImage.h */,
			);
			path = "UIActivityIndicator-for-SDWebImage";
			sourceTree = "<group>";
		};
		8D200B43222CF0E6005EFB01 /* SDWebImage */ = {
			isa = PBXGroup;
			children = (
				8D200B44222CF0E6005EFB01 /* SDWebImage */,
			);
			path = SDWebImage;
			sourceTree = "<group>";
		};
		8D200B44222CF0E6005EFB01 /* SDWebImage */ = {
			isa = PBXGroup;
			children = (
				8D200B45222CF0E6005EFB01 /* UIImageView+WebCache.h */,
				8D200B46222CF0E6005EFB01 /* NSData+ImageContentType.h */,
				8D200B47222CF0E6005EFB01 /* SDWebImageManager.m */,
				8D200B48222CF0E6005EFB01 /* SDWebImageDecoder.m */,
				8D200B49222CF0E6005EFB01 /* SDWebImageDownloaderOperation.h */,
				8D200B4A222CF0E6005EFB01 /* UIImageView+HighlightedWebCache.m */,
				8D200B4B222CF0E6005EFB01 /* SDImageCache.h */,
				8D200B4C222CF0E6005EFB01 /* SDWebImageDownloader.m */,
				8D200B4D222CF0E6005EFB01 /* UIImage+GIF.m */,
				8D200B4E222CF0E6005EFB01 /* UIButton+WebCache.h */,
				8D200B4F222CF0E6005EFB01 /* UIImage+MultiFormat.m */,
				8D200B50222CF0E6005EFB01 /* SDWebImageCompat.m */,
				8D200B51222CF0E6005EFB01 /* SDWebImagePrefetcher.m */,
				8D200B52222CF0E6005EFB01 /* UIView+WebCacheOperation.h */,
				8D200B53222CF0E6005EFB01 /* SDImageCache.m */,
				8D200B54222CF0E6005EFB01 /* UIImageView+HighlightedWebCache.h */,
				8D200B55222CF0E6005EFB01 /* SDWebImageDownloaderOperation.m */,
				8D200B56222CF0E6005EFB01 /* SDWebImageDecoder.h */,
				8D200B57222CF0E6005EFB01 /* SDWebImageManager.h */,
				8D200B58222CF0E6005EFB01 /* NSData+ImageContentType.m */,
				8D200B59222CF0E6005EFB01 /* UIImageView+WebCache.m */,
				8D200B5A222CF0E6005EFB01 /* SDWebImageOperation.h */,
				8D200B5B222CF0E6005EFB01 /* SDWebImageDownloader.h */,
				8D200B5C222CF0E6005EFB01 /* UIView+WebCacheOperation.m */,
				8D200B5D222CF0E6005EFB01 /* SDWebImagePrefetcher.h */,
				8D200B5E222CF0E6005EFB01 /* SDWebImageCompat.h */,
				8D200B5F222CF0E6005EFB01 /* UIImage+MultiFormat.h */,
				8D200B60222CF0E6005EFB01 /* UIButton+WebCache.m */,
				8D200B61222CF0E6005EFB01 /* UIImage+GIF.h */,
			);
			path = SDWebImage;
			sourceTree = "<group>";
		};
		8D200B62222CF0E6005EFB01 /* Supporting Classe's */ = {
			isa = PBXGroup;
			children = (
				8D200B63222CF0E6005EFB01 /* Constant.swift */,
				8D200B64222CF0E6005EFB01 /* CardView.swift */,
				8D200B65222CF0E6005EFB01 /* WebService.swift */,
				8D200B66222CF0E6005EFB01 /* KMPlaceholderTextView.swift */,
			);
			path = "Supporting Classe's";
			sourceTree = "<group>";
		};
		8D200B8A222CF177005EFB01 /* View's */ = {
			isa = PBXGroup;
			children = (
				8D200B10222CF083005EFB01 /* Main.storyboard */,
				8D200B18222CF085005EFB01 /* LaunchScreen.storyboard */,
			);
			path = "View's";
			sourceTree = "<group>";
		};
		8D200B8B222CF1CB005EFB01 /* Controller's */ = {
			isa = PBXGroup;
			children = (
				8DFAAE3D22314046007118E3 /* PopUpView.swift */,
				8D200B8C222CF1CB005EFB01 /* ViewController.swift */,
				8D200B8F222CF4C4005EFB01 /* DashBoardVC.swift */,
				8D45D245222FA915007F69D2 /* DynemicSplashVC.swift */,
				8D1FB7252230F4E700978E3A /* AddTaskVC.swift */,
				8D1FB72922310BEC00978E3A /* AddSubTaskVC.swift */,
				8D1FB72B223120BE00978E3A /* AddEmployeeVC.swift */,
				8D45D247223011D3007F69D2 /* AddCategoryVC.swift */,
				8DFAAE3B22313A6C007118E3 /* AddSubCategoryVC.swift */,
				8D1FB7272230F51500978E3A /* MyTaskVC.swift */,
				8D283CB6223257EE001D5D95 /* MyTaskDetailVC.swift */,
				8D35FFB6223BAE810003FA7C /* WebViewVC.swift */,
				8D45D243222FA5AB007F69D2 /* LoginVC.swift */,
				8D35FFB8223BAF350003FA7C /* RegistrationVC.swift */,
				8D1936D5223FBB8A000F00EA /* MyProfileVC.swift */,
			);
			path = "Controller's";
			sourceTree = "<group>";
		};
		8EC0C981BE7750FB77C7437B /* Pods */ = {
			isa = PBXGroup;
			children = (
				02C72F1655C861DF965FF387 /* Pods-SmartGovernance.debug.xcconfig */,
				9EB3D9B0AB028AF4A9C683AD /* Pods-SmartGovernance.release.xcconfig */,
			);
			name = Pods;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		8D200B08222CF083005EFB01 /* SmartGovernance */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 8D200B1E222CF085005EFB01 /* Build configuration list for PBXNativeTarget "SmartGovernance" */;
			buildPhases = (
				AEAD5BDD5C29E842D170AF90 /* [CP] Check Pods Manifest.lock */,
				8D200B05222CF083005EFB01 /* Sources */,
				8D200B06222CF083005EFB01 /* Frameworks */,
				8D200B07222CF083005EFB01 /* Resources */,
				085507DD3A64DBC0F4C9D2A5 /* [CP] Embed Pods Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = SmartGovernance;
			productName = SmartGovernance;
			productReference = 8D200B09222CF083005EFB01 /* SmartGovernance.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		8D200B01222CF083005EFB01 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1010;
				LastUpgradeCheck = 1010;
				ORGANIZATIONNAME = Saavan_patidar;
				TargetAttributes = {
					8D200B08222CF083005EFB01 = {
						CreatedOnToolsVersion = 10.1;
					};
				};
			};
			buildConfigurationList = 8D200B04222CF083005EFB01 /* Build configuration list for PBXProject "SmartGovernance" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 8D200B00222CF083005EFB01;
			productRefGroup = 8D200B0A222CF083005EFB01 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				8D200B08222CF083005EFB01 /* SmartGovernance */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		8D200B07222CF083005EFB01 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				8D200B1A222CF085005EFB01 /* LaunchScreen.storyboard in Resources */,
				8D200B17222CF085005EFB01 /* Assets.xcassets in Resources */,
				8D200B6C222CF0E7005EFB01 /* FTProgressIndicator.bundle in Resources */,
				8D200B12222CF083005EFB01 /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		085507DD3A64DBC0F4C9D2A5 /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${SRCROOT}/Pods/Target Support Files/Pods-SmartGovernance/Pods-SmartGovernance-frameworks.sh",
				"${BUILT_PRODUCTS_DIR}/AEXML/AEXML.framework",
				"${BUILT_PRODUCTS_DIR}/Alamofire/Alamofire.framework",
				"${BUILT_PRODUCTS_DIR}/IQKeyboardManager/IQKeyboardManager.framework",
				"${BUILT_PRODUCTS_DIR}/SWXMLHash/SWXMLHash.framework",
				"${BUILT_PRODUCTS_DIR}/StringExtensionHTML/StringExtensionHTML.framework",
			);
			name = "[CP] Embed Pods Frameworks";
			outputFileListPaths = (
			);
			outputPaths = (
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/AEXML.framework",
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/Alamofire.framework",
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/IQKeyboardManager.framework",
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/SWXMLHash.framework",
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/StringExtensionHTML.framework",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${SRCROOT}/Pods/Target Support Files/Pods-SmartGovernance/Pods-SmartGovernance-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
		AEAD5BDD5C29E842D170AF90 /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputFileListPaths = (
			);
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-SmartGovernance-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		8D200B05222CF083005EFB01 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				8D200B79222CF0E7005EFB01 /* UIImageView+HighlightedWebCache.m in Sources */,
				8D200B7F222CF0E7005EFB01 /* SDImageCache.m in Sources */,
				8D200B90222CF4C4005EFB01 /* DashBoardVC.swift in Sources */,
				8D200B68222CF0E7005EFB01 /* DrawerVC.swift in Sources */,
				8D35FFB7223BAE810003FA7C /* WebViewVC.swift in Sources */,
				8D45D244222FA5AB007F69D2 /* LoginVC.swift in Sources */,
				8D200B86222CF0E7005EFB01 /* CardView.swift in Sources */,
				8D200B69222CF0E7005EFB01 /* DrawerCellTableViewCell.swift in Sources */,
				8D200B6F222CF0E7005EFB01 /* DotsLoader.swift in Sources */,
				8D1FB7262230F4E700978E3A /* AddTaskVC.swift in Sources */,
				8DFAAE3E22314046007118E3 /* PopUpView.swift in Sources */,
				8D200B67222CF0E7005EFB01 /* ACFloatingTextfield.swift in Sources */,
				8D45D246222FA915007F69D2 /* DynemicSplashVC.swift in Sources */,
				8D200B6A222CF0E7005EFB01 /* FTIndicator.m in Sources */,
				8D200B15222CF083005EFB01 /* SmartGovernance.xcdatamodeld in Sources */,
				8D200B85222CF0E7005EFB01 /* Constant.swift in Sources */,
				8D200B70222CF0E7005EFB01 /* UIImageView+UIActivityIndicatorForSDWebImage.m in Sources */,
				8D200B7A222CF0E7005EFB01 /* SDWebImageDownloader.m in Sources */,
				8D200B6E222CF0E7005EFB01 /* FTNotificationIndicator.m in Sources */,
				8D200B8D222CF1CB005EFB01 /* ViewController.swift in Sources */,
				8D45D248223011D3007F69D2 /* AddCategoryVC.swift in Sources */,
				8D200B7C222CF0E7005EFB01 /* UIImage+MultiFormat.m in Sources */,
				8D200B82222CF0E7005EFB01 /* UIImageView+WebCache.m in Sources */,
				8D35FFB9223BAF350003FA7C /* RegistrationVC.swift in Sources */,
				8D200B88222CF0E7005EFB01 /* KMPlaceholderTextView.swift in Sources */,
				8D200B87222CF0E7005EFB01 /* WebService.swift in Sources */,
				8D200B6D222CF0E7005EFB01 /* FTProgressIndicator.m in Sources */,
				8D200B83222CF0E7005EFB01 /* UIView+WebCacheOperation.m in Sources */,
				8D200B78222CF0E7005EFB01 /* SDWebImageDecoder.m in Sources */,
				8DFAAE3C22313A6C007118E3 /* AddSubCategoryVC.swift in Sources */,
				8D200B77222CF0E7005EFB01 /* SDWebImageManager.m in Sources */,
				8D200B80222CF0E7005EFB01 /* SDWebImageDownloaderOperation.m in Sources */,
				8D200B84222CF0E7005EFB01 /* UIButton+WebCache.m in Sources */,
				8D1FB72A22310BEC00978E3A /* AddSubTaskVC.swift in Sources */,
				8D200B7B222CF0E7005EFB01 /* UIImage+GIF.m in Sources */,
				8D1B912B223929E400839401 /* XYPieChart.m in Sources */,
				8D200B81222CF0E7005EFB01 /* NSData+ImageContentType.m in Sources */,
				8D200B0D222CF083005EFB01 /* AppDelegate.swift in Sources */,
				8D283CB7223257EE001D5D95 /* MyTaskDetailVC.swift in Sources */,
				8D200B7E222CF0E7005EFB01 /* SDWebImagePrefetcher.m in Sources */,
				8D1FB72C223120BE00978E3A /* AddEmployeeVC.swift in Sources */,
				8D200B7D222CF0E7005EFB01 /* SDWebImageCompat.m in Sources */,
				8D1936D6223FBB8A000F00EA /* MyProfileVC.swift in Sources */,
				8D200B6B222CF0E7005EFB01 /* FTToastIndicator.m in Sources */,
				8D1FB7282230F51500978E3A /* MyTaskVC.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		8D200B10222CF083005EFB01 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				8D200B11222CF083005EFB01 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		8D200B18222CF085005EFB01 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				8D200B19222CF085005EFB01 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		8D200B1C222CF085005EFB01 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 12.1;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		8D200B1D222CF085005EFB01 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 12.1;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		8D200B1F222CF085005EFB01 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 02C72F1655C861DF965FF387 /* Pods-SmartGovernance.debug.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = B9JGLHPQAA;
				INFOPLIST_FILE = SmartGovernance/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 10.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.infocrats.MMT;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_OBJC_BRIDGING_HEADER = SmartGovernance/Header.h;
				SWIFT_VERSION = 4.2;
				TARGETED_DEVICE_FAMILY = 1;
			};
			name = Debug;
		};
		8D200B20222CF085005EFB01 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 9EB3D9B0AB028AF4A9C683AD /* Pods-SmartGovernance.release.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = B9JGLHPQAA;
				INFOPLIST_FILE = SmartGovernance/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 10.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.infocrats.MMT;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_OBJC_BRIDGING_HEADER = SmartGovernance/Header.h;
				SWIFT_VERSION = 4.2;
				TARGETED_DEVICE_FAMILY = 1;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		8D200B04222CF083005EFB01 /* Build configuration list for PBXProject "SmartGovernance" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				8D200B1C222CF085005EFB01 /* Debug */,
				8D200B1D222CF085005EFB01 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		8D200B1E222CF085005EFB01 /* Build configuration list for PBXNativeTarget "SmartGovernance" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				8D200B1F222CF085005EFB01 /* Debug */,
				8D200B20222CF085005EFB01 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */

/* Begin XCVersionGroup section */
		8D200B13222CF083005EFB01 /* SmartGovernance.xcdatamodeld */ = {
			isa = XCVersionGroup;
			children = (
				8D200B14222CF083005EFB01 /* SmartGovernance.xcdatamodel */,
			);
			currentVersion = 8D200B14222CF083005EFB01 /* SmartGovernance.xcdatamodel */;
			path = SmartGovernance.xcdatamodeld;
			sourceTree = "<group>";
			versionGroupType = wrapper.xcdatamodel;
		};
/* End XCVersionGroup section */
	};
	rootObject = 8D200B01222CF083005EFB01 /* Project object */;
}
